<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_w" name="index_w"></a>- w -</h3><ul>
<li>WDT_Close()&#160;:&#160;<a class="el" href="d8/d9d/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1a09e4e0c786c9151da6d6bd6acccfe9">wdt.h</a></li>
<li>WDT_DisableInt()&#160;:&#160;<a class="el" href="d8/d9d/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gafd4cf6bfba1e1ac1b61bd3be7feb3bdd">wdt.h</a></li>
<li>WDT_EnableInt()&#160;:&#160;<a class="el" href="d8/d9d/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gacbd76367340dd97ffd998c242cb5fa93">wdt.h</a></li>
<li>WDT_Open()&#160;:&#160;<a class="el" href="d8/d9d/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gae150a7a3e9d1e05a12fc6fd81af68a04">wdt.h</a></li>
<li>WWDT_Open()&#160;:&#160;<a class="el" href="d5/d17/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga918cf310aef9fe0717efb224d2a34ae9">wwdt.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:34 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
